RTCPCompoundHandler::RecvReport Struct Reference
RTCP compound packets manipulation.

raw structure of the source and every receiver report in an SR or RR RTCP packet. More...

`#include <rtcppkt.h>`

Collaboration diagram for RTCPCompoundHandler::RecvReport:
[legend]

## Public Attributes

uint32 | ssrc
| source identifier. More...
RRBlock | blocks [1]
| receiver report blocks. More...

## Detailed Description

raw structure of the source and every receiver report in an SR or RR RTCP packet.

## Member Data Documentation

RRBlock RTCPCompoundHandler::RecvReport::blocks[1]

receiver report blocks.

uint32 RTCPCompoundHandler::RecvReport::ssrc

source identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h